{
  "strictLineBreaks": false,
  "showLineNumber": true,
  "spellcheck": false,
  "defaultViewMode": "source",
  "livePreview": true,
  "readableLineLength": true,
  "showFrontmatter": true,
  "foldHeading": true,
  "foldIndent": true,
  "newLinkFormat": "relative",
  "attachmentFolderPath": "attachments",
  "trashOption": "local",
  "alwaysUpdateLinks": true,
  "promptDelete": false
}